.treed, .treed ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
border-color: black;
border-left-color: black;
 color: black;
 background-repeat: repeat-y;
 background-position: 8px 0px;
}
.treed a {
 text-decoration: none;
 color: black;
 background-image: url('folder00.gif');
 padding-top: 4px;
 padding-left: 0px;
 background-repeat: no-repeat;
 background-position: left left;
 padding: 0px 0 0px 20px;
}

.treed li  {
 padding-top: 4px;
 padding-left: 20px;
 background-repeat: no-repeat;
 background-position: 2px 0px;

}
.treed a:hover {
 text-decoration: underline;
}

.treed .file a, .treed .lastfile a {
 background-image: url('file0000.gif');
}
.treed .collapsed, .treed .open {
 background-repeat: no-repeat;
 background-position: 4px 0px;
 cursor: pointer;
}
.treed .collapsed {
 background-image: url('plus.gif');
}
.treed .open {
 background-image: url('minus.gif');
}
.treed .collapsed ul, .treed .lastcollapsed ul {
 display: none;
}
.treed .last, .treed .lastfile {
 background-position: 2px 0px;
 background-color:  DCEAF3;
}
.treed .lastcollapsed {
 background-image: url('plus.gif');
}
.treed .lastopen {
 background-image: url('minus.gif');
}
.treed .lastopen, .treed .lastcollapsed {
 background-repeat: no-repeat;
 background-position: 4px 0px;
 cursor: pointer;
 background-color: DCEAF3;
}
